#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=Text
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_SHORT="auto" value read by script
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Text Descending
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=Swap Dimension With...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=Expand All
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=Suppress Zeros in Columns
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=Hide Totals
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line=No new row or column added because not all characteristics have a key cell
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=Application API method "export" is not supported yet for export type {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=Show Totals
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=Value
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=Scaling Factor
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=1 Member Included
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=Range
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_ALL=Send All
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=Select Dimension
com.sap.ip.bi.zen.rt.components.messageview.impl.NO_NOTIFICATIONS=No messages available
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=Short Description
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=Hide Totals If Only One Member
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=Long Description
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=top N
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=COLUMNS
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_module_name=No name specified for modification type 'Module'
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=Hierarchy
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=Redo Previous Step
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=Select Ranges
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=All in Drilldown
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Last Changed By
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=Selection in {0}("{1}", {2}) is over specified.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=Complex selection is not currently supported for {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=Accumulative Sum
com.sap.ip.bi.webapplications.ui.items.analysis.control.invalid_input=Incorrect input value\: {0}
com.sap.ip.bi.webapplications.ui.items.analysis.control.module_exists=Item analysis "{0}"\: Module alias "{1}" already in use
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=Remove Filter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=Included ranges
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=Define Conditions
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=Display
com.sap.zen.firefly.impl.TEXT_FILTERS=Filters
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=Select a dimension
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=No input help available for dimension {0}.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=An error occurred during script processing
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=Select Hierarchy
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=No prompts available
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Most Detailed on Rows
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Children Below Parent
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=No Hierarchy
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Attributes
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=Application {0} could not be loaded
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=Select Ranges
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=Selection "{0}" for dimension {1} is invalid and has been discarded
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=Go
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=Reverse Sign
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=Include
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Last Refreshed By
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=Evaluate on Dimensions
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=1 Range Excluded
com.sap.zen.firefly.impl.CONTEXTMENU_default=Default
com.sap.ip.bi.zen.rt.components.messageview.impl.MESSAGE={0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=Calculate Totals As
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Created On
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_TO=Send To...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=Rows
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=Could not instantiate the data source. See default trace for log ID "{0}". Details\: {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_found=SET_MODULE_STATE\: No module with alias {0} found
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=Select Single Member
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=Hide Totals If Only One Member
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit={0} ranges excluded
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER_SINGULAR=Message
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=Add Dimension...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=bottom sum
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=Drill By
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=Key Figure Value Descending
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=Drill Down...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=Clear All
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=Sort by Hierarchy
com.sap.ip.bi.ui.nonur.zen.table.Column=Column
com.sap.zen.firefly.impl.CONTEXTMENU_totals=Totals
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.MESSAGE={0}
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Last Data Update
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=Units and Scaling Factors
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=Calculations
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=Filter and Remove Dimension
com.sap.ip.bi.zen.rt.components.messageview.impl.COLLAPSE=Collapse
com.sap.zen.firefly.impl.UNSORTED=Unsorted. Select to sort ascending.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=Totals
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=Compact Display in Rows
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=Hierarchies
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=Columns
com.sap.ip.bi.webapplications.ui.items.analysis.control.script_duration=Script runtime\: {0} ms
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=All
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=System landscape does not support master system alias mapping
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(Multiple Values Selected)
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_SHORT=Property {0} does not exist
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=Check all
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Additional Settings
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=Key
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=Dimension "{1}" in selection "{0}" could not be found in the data source.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=Infoprovider Name
com.sap.zen.firefly.impl.measures=Measures
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Query Description
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=Select Members
com.sap.zen.firefly.impl.CONTEXTMENU_sort=Sort
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=Select Dimension
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=Search
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=Moving Maximum Value
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_LONG=A script tried to read the layout property "{0}" with the value "auto" from component "{1}". -1 is returned as the result
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=Keep Members on Axis
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_FLOAT_TO_STRING=Cannot convert number to string\: {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=Total of {0} members included
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=Show Totals on Top
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=and
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=Display Scaling Factor in the Header for All Measures
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=Predefined
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=Moving average for values that are not zero, null or error
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Remove from Filter
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=Select Jump Target
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=Display Units in Data Cells
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=Total of {0} members excluded
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=Show Totals on Bottom
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=Unsorted. Select to sort ascending.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=ROWS
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Number Format
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=Remove
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=Adjust column width
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=Top N
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=It is not possible to use a formatting string here
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Define Conditions
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded={0} ranges included
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Drill Down
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=Remove Dimension
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_LONG=A script tried to access the property "{0}" from component "{1}". This property does not exist.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=Apply
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded={0} ranges excluded
com.sap.zen.firefly.impl.CONTEXTMENU_levels=Levels
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=Selection
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=Swap Axes
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Remove All Rules
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Technical Information
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=Query Name
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=Cannot print from Google Chrome when running on BIP; run the Lumira Designer application on one of the other supported browsers listed in the PAM (Product Availability Matrix)
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=Number Format
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=There is nothing to display as there is no data on the rows axis or columns axis
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=Collapse All
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=The cell you specified could not be found
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=not equal to
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=Invalid tab index
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=Levels
com.sap.zen.firefly.impl.key=Key
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=Subtract
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=Function "deactivateHierarchy" not possible, because Dimension "{0}" does not support flat mode.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Key and Text
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=Short Description
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=Too much data
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=Cannot export the data source in its current state. Please contact your system administrator.
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=Invalid cell index
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=No matching data found in selection {0}.
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=Expand to Level
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=No dimensions available
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=Remove from Filter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=Invalid selection
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=Expand All
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=Double click to adjust column width
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_SHORT=Height could not be changed
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=Component {0} cannot be added to container {1}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=Predefined Measure Filters
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=Could not instantiate planning service "{0}".
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=Printing error
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=Complex selection
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=Assign a data source to the component
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=Show Totals on Bottom
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=Member cannot be removed from crosstab
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=Text Ascending
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=Dimension {0} could not be found. This might be because a multiple key hierarchy is used, which is not currently supported.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=Lock Column
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Cancel
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=or
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Remove Measure from Display
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=Add to List
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=Olympic Rank Number
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=Parent of technical component cannot be changed
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=Unlock Column
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=The value of parameter "{0}" must be greater than or equal to zero.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=Dimension "{3}" in {0}("{1}", {2}) is not in rows or columns and therefore cannot be used for data selection.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=Attributes
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=Drill Up
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_rows=No new rows\: Axis is not input-ready
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=Drill Down
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=Error in getResultset
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=Cancel
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=Could not instantiate the data source
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data=No new rows or columns because the axis is not input-ready
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=value {0} is invalid.
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=Error in getResultset\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=Default
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=Medium Description
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=Could not instantiate data source "{0}".
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=Undo Previous Step
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=not between
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=Collapse All
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=Selection "{0}" selects a single cell, but it should select either only one row or only one column.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=Multiply
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Filter Member and Remove from Axis
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=Back to Start
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER=Cannot convert {0} to number
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=Dimension "{1}" in selection "{0}" is not in rows or columns and therefore cannot be used for data selection.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=Crosstab API method {0} is not supported yet.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=Could not find member "{4}" of dimension "{3}" in {0}("{1}", {2}). It may have been filtered out.
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_cols=No new columns\: Axis is not input-ready
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=Moving Average
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=Decimal Places
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=ROWS
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=Expand Hierarchy Node
com.sap.zen.firefly.impl.grand_total=Grand Total
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=Key Figure Value Ascending
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=Show More
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=Data source "{0}" is not enabled for planning.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=No results; refine your search
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=Unexpected argument
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=Show Selected Members
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=Edit
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=Hide Totals
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_descending=Sort in Descending Order
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=Show Totals
com.sap.zen.firefly.impl.COLUMNS=COLUMNS
com.sap.ip.bi.webapplications.ui.items.analysis.control.cannot_load_module=Could not load module {0}
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Display Scaling Factor in the Header for All Measures
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=Filter
com.sap.zen.firefly.impl.CONTEXTMENU_jump=Jump To
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=Add Calculation
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=Operator
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=Add
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=Pause Refresh
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=The connection of data source "{0}" is not configured as a planning connection.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=This method is not supported
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=Measures
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=Filter by Measure
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=Dimension "{0}" does not exist.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=Sorted descending. Select to sort ascending.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=No filter restrictions
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Scaling Factor
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=Show Less
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=Key and Text
com.sap.zen.firefly.impl.TEXT_QUERY=Query
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_sorting_presentation=Cannot find presentation for sort. Program error\: Cannot provide sort function
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=Dimension "{3}" in {0}("{1}", {2}) could not be found in the data source.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=There is nothing to display as there is no data on the rows axis or columns axis
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=FREE
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=Lock Cell
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=Could not resolve master system alias
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=Add Measure to Display
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Last Changed On
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=setColumnWidth on crosstab {0} used invalid width {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_active=SET_MODULE_STATE\: No module in item analysis {0}
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0003=Error while saving bookmark. Fragment bookmarks and portable fragment bookmarks must not reference planning-enabled data sources.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=Variable type {0} for variable {1} is not supported.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=Sort
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0002=Error while saving fragment bookmark. Fragment bookmarks cannot contain a fragment gallery component.
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0001=Error while saving fragment bookmark. Portable fragment bookmarks cannot contain a split cell component.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=Cancel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit={0} members excluded
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=Selection "{0}" is too general; it should select either only one row or only one column. The selection has unspecified variable dimensions on both rows and columns.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=Compact Display in Columns
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=Delete
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=Ends at
com.sap.zen.firefly.impl.refresh=Refresh
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=No data to display
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Compact Display in Columns
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Key Descending
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER=Messages
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Suppress Zeros in Rows
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=Long Description
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=Show Totals on Top
com.sap.ip.bi.zen.rt.components.messageview.impl.EXPAND=Expand
com.sap.ip.bi.zen.rt.components.messageview.impl.CLEAR_ALL=Clear All
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Last Refreshed On
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Hierarchy
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=Clear Prompts
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=No Drill Path
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=Change Drilldown
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=Use the search bar to limit the result set
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=More entries are available. Please narrow your search.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Suppress Zeros in Columns
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=Only Include Members
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=Lower Level Node Alignment
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=More...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Rules
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=DIMENSION not supported for {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=Go to End
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Most Detailed on Columns
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=Input
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=Selection in {0}("{1}", {2}) is under specified.
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Created By
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=Bottom N
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.NOT_SUPPORTED={0} currently not supported
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=Unsupported Data Source Type\: {0}
com.sap.zen.firefly.impl.resultset_too_large=The query returned more results than could be displayed. To see all results, please filter your selection further. Optionally, you can use the Excel Export functionality to view all results.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=Sorted ascending. Select to sort descending.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=Data source could not be instantiated
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=Clear
com.sap.zen.firefly.impl.total=Total
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=setColumnWidth on crosstab {0} used invalid column index {1}
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=Selection "{0}" does not select a single cell.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Hierarchies
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_ascending=Sort in Ascending Order
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=Accumulative Sum of Rounded Values
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=No display type available for member
com.sap.ip.bi.zen.rt.uiframework.controls.ILLEGAL_STATE=Illegal state exception
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=Sort by Hierarchy
com.sap.zen.firefly.impl.CONTEXTMENU_text=Text
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=by
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=Data source "{0}" is assigned to processing group "{1}". Data sources assigned to processing groups cannot be set to input-enabled.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=Measure "{1}" in {0}("{1}", {2}) could not be found in the data source.
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=Data source "{0}" is not initialized.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=No Display
com.sap.ip.bi.webapplications.ui.items.analysis.control.mod_context=Item "{0}", module {1}\: "{2}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=Accumulative Count of All Values
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=1 Member Excluded
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=Exclude
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=Divide
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Text Ascending
com.sap.ip.bi.zen.rt.components.messageview.impl.REMOVE=Remove
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X=Grand {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=OK
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN_TWO_STRUC=Reverse sign is ignored for data sources with two structures
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=Prompts
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=Do Not Display
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=Dimensions
com.sap.zen.firefly.impl.pause=Pause
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=Clear Filters
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=1 Range Included
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=Expand to Level
com.sap.zen.firefly.impl.text=Text
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_INT=Cannot convert {0} to integer number
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=Could not instantiate data source "{0}" for empty query.
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=Could not instantiate data source "{0}" for query "{1}".
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=Select Multiple Totals...
com.sap.zen.firefly.impl.CONTEXTMENU_display=Display
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=Cannot find member in {0} for key {1}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=Accumulative Count of All Values that are Not Zero, Null or Error
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Filter Member
com.sap.zen.firefly.impl.SORTED_DESCENDING=Sorted descending. Select to sort ascending.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=Percentage Share
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=Lock Row
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=All tabs are inactive
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Key Figure Value Descending
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=No Hierarchy
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=Unexpected argument
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=Text and Key
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit={0} ranges included
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=Measure "{1}" in {0}("{1}", {2}) is not in rows or columns and therefore cannot be used for data selection.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=bottom %
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=Exclude
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=No Variant
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=Excluded ranges
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Filter
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=The number of cells in crosstab {0} exceeds the recommended limit when "pixel-based scrolling" is activated. Please contact your application developer. See SAP Note 1931691 for more information.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=OK
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=Initial view property {0} with value {1} is not currently supported.
com.sap.ip.bi.zen.rt.framework.jsengine.PENDING_SCRIPT=Pending script already resumed
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Compact Display in Rows
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=Starts at
com.sap.zen.firefly.impl.CONTEXTMENU_key=Key
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN=Reverse sign is taken into account for this calculation
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API={0} API method {1} is not currently supported.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=Incorrect value for one of the dimensions specified in getData or getDataAsString
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=Edit Name
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=Filter
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=Percentage Difference
com.sap.zen.firefly.impl.dimensions=Dimensions
com.sap.ip.bi.ui.nonur.zen.table.Row=Row
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=Jump To
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_LONG=A script tried to change the layout property "height" for component "{0}". The height of this component cannot be changed
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=Percentage Contribution
com.sap.ip.bi.zen.rt.uiframework.services.renderserializaion.TEXT_ALREADY_ADD=Text already added to current element
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=Unexpected error\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=No portal configured for system alias {0}.
com.sap.zen.firefly.impl.TEXT_REFRESHED=Last Refreshed
com.sap.zen.firefly.impl.TEXT_VARIABLES=Variables
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=No members
com.sap.zen.firefly.impl.cancel=Cancel
com.sap.zen.firefly.impl.SORTED_ASCENDING=Sorted ascending. Select to sort descending.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=value {0} is invalid for Type {1}.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=Show Selected Ranges
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=Assertion; unknown sorting state\: {0}
com.sap.zen.firefly.impl.saveTile=Save as Tile
com.sap.zen.firefly.impl.ColWidthDblClk=Double-click to adjust column width
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=Included members
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=There is a problem with the measure or dimension that you wanted to select using getData or getDataAsString
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=Loading members...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=and
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=Conditional Formatting
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_FLOAT=Cannot convert {0} to float number
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=Excluded members
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=Invalid column width {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Key Ascending
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit={0} members included
com.sap.ip.bi.webapplications.ui.items.analysis.control.0001_no_ur_ctrl=Not a UR control
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_name=SET_MODULE_STATE\: No module alias specified
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_SHORT=Value "auto" cannot be changed by scripts
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=OK
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Text and Key
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=Filter Members...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=Key Descending
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=Text Descending
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_LONG=A script tried to change the layout property "{0}" with the value "auto" for component "{1}". The value "auto" cannot be changed by scripts
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=Unlock Row
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=Key Ascending
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=bottom N
com.sap.zen.firefly.impl.TEXT_CREATED=Created
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=top sum
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=Dimension member could not be created in getMembersForComponentList
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=Invalid column width {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=Could not instantiate data source "{0}" for empty system name.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=Select Members
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=Moving Minimum Value
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=Could not find member "{2}" of dimension "{1}" in selection "{0}". It may have been filtered out.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Key Figure Value Ascending
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=Text
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=top %
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_rows=No new rows\: The axis is input-ready but not all characteristics can be defined interactively
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=Back
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=Key
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=Compact Display not possible using dimension {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=Set as Filter
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=Decimal Places
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=Evaluate Rules With
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=Filter
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=Rank Number
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=Add Dynamic Calculation
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=Display Both in Header
com.sap.zen.firefly.impl.TEXT_CHANGED=Last Changed
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=Select Single Range
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Infoprovider Description
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=Too many results; refine your search
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=Medium Description
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=Select Hierarchy
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=Measures
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=Drill Path...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=Based on Measure
com.sap.zen.firefly.impl.prompts=Prompts
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=Set as Filter
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Children Above Parent
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=Suppress Zeros in Rows
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_cols=No new columns\: The axis is input-ready but not all characteristics can be defined interactively
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=No data to display
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=Suppress Zeros
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=Select Drill Path
